PERTALIFE - Bug #1196

[Asset Report ] Asset Depresiasi
06/04/2022 01:20 PM - Mega Yunita

Status: Closed Start date: 06/04/2022
Priority: Immediate Due date: 06/06/2022
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.05 hour
Description

Dear Mas Azid,

Mohon bantuannya untuk mengganti tulisan PT Asuransi Jiwa Mandiri menjadi PT. Pertalife Insurance

Port : http://hcmapps:61115/

Anydesk : 991418303
Pass : @Hcm2019
Menu : Logistic & Service > Asset Management > Asset Report > Asset Depresiasi

Semoga dapat dimengerti

Terimakasih
Related issues:
Copied from Bug #1185: [Recruitment Report] Uraian & Persyaratan Jabatan Closed 06/04/2022 06/06/2022

History

#1 - 06/04/2022 01:20 PM - Mega Yunita
- File clipboard-202206041319-frvsf.png added
- Copied from Bug #1185: [Recruitment Report] Uraian & Persyaratan Jabatan added
http://hcmapps:61115/

#2 - 06/04/2022 03:59 PM - M Azid Wahyudi

- Status changed from New to QA Test

- Assignee changed from M Azid Wahyudi to Mega Yunita
dear mega , udah bisa di test ya

makasih

#3 - 08/25/2022 11:07 AM - Mega Yunita
- Status changed from QA Test to Closed
